server.port=9999
spring.profiles.active=default
server.servlet.session.timeout=10h
server.servlet.session.cookie.max-age=10h
spring.datasource.url=jdbc:postgresql://localhost:4444/savings
spring.datasource.username=postgres
spring.datasource.password=HdrVC6j6W4d5czmV
spring.datasource.driver-class-name=org.postgresql.Driver
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL9Dialect
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false
spring.jpa.hibernate.ddl-auto=validate
logging.pattern.console=%yellow(%d{ISO8601}) %highlight(%-5level) [%blue(%t)] %yellow(%C{1.}): %msg%n%throwable